@charset "UTF-8";
/* CSS Document */







/*menuNav*/

span.btnMenu{
/*background-color:rgba(243,192,9,0);*/
}

span.btnMenu h6{
color:rgba(59,219,164,1);
}


.navBtn{
height:15px;
width:15px;
/*background-color:rgba(26,0,8,0.00);*/
border:2px solid rgba(59,219,164,1);
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg) !important;
cursor:pointer;
margin-left:37px;
top:10vH;
position:absolute;
}


nav ul li a:hover {
color:#023466;
}

a:hover {
color:rgba(2,52,102,0.7) !important;
}

a.active {
border-bottom: 4px solid #023466 !important ;
color:#023466 !important;
}

a.focus {
border-bottom: 2px solid #ecf0f1;
color:#023466;
}


.cajaBotonesNav{
padding-left:10px;
padding-right:10px;
display:none;
}

.contenedorBotonesNav{
position:fixed; 
z-index:2; 
width:120px;
height:100%;
border-right: 1px solid rgba(0,0,0,0.3);
top:35px;
}

.listaBotonesNav{
margin-left: 0px !important;
}


ul.listaBotonesNav {
list-style-type:none;
padding-right:10px;
}



.navSecciones h6{
font-family: 'Rajdhani', sans-serif;
color:#A9A89C !important;
font-size:15px;
line-height:17px;
font-weight:700;
text-align:right;
}

.botonNavDesktop{
color:#A9A89C !important;
}




.instruccionNavSecciones{
}



.instruccionNavSecciones h6{
font-family: 'Rajdhani', sans-serif;
color:rgba(0,0,0,1.00);
font-size:11px;
line-height:13px;
font-weight:700;
text-align:right;
letter-spacing:1.5px;
display:inline-block;
margin-right:25px;
}


.iconoCarrito{
height:50px;
width:50px;
display:inline-block;
float: right;
margin-top: -47px;
margin-right: -25px;
background-image:url(../img/carritoGr.png);
background-size:auto;
background-repeat:no-repeat;
background-position:center center;
}







.navBarman h5{
font-family: 'Rajdhani', sans-serif;
color:#A9A89C !important;
font-size:15px;
line-height:17px;
font-weight:700;
text-align:center;
margin-top:5px;
}


.navBarmanLicores h6{
font-family: 'Rajdhani', sans-serif;
color:rgba(255,255,255,1.00);
font-size:11px;
line-height:13px;
font-weight:600;
letter-spacing:1px;
text-align:center;
padding-right:0px;
margin-top:0px !important;
margin-bottom: 7px;
padding-bottom: 5px;
border-bottom:1px solid rgba(255,255,255,0.4);
cursor:pointer;
}




/*acordion barman*/


.contenedorNavBarman{
}

button.accordionx {
background-color: #eee;
color: #444;
cursor: pointer;
/*padding: 18px;*/
width: 100%;
border: none;
text-align: left;
outline: none;
font-size: 15px;
transition: 0.4s;

height: 28px;
z-index: 20;
margin-bottom: 2px;
padding-bottom: 0px;
padding-top: 0px;
padding-right: 6px;
padding-left: 6px;
}

button.accordionx.active, button.accordionx:hover {
background-color: #ddd;
}

button.accordionx:after {
content: '\02795';
font-size: 13px;
color: #777;
float: right;
margin-left: 35px !important;
margin-top: -27px;
}

button.accordionx.active:after {
content: "\2796";
}

div.panelx {
background-color:#023466;
padding: 0 18px;
max-height: 0;
overflow: hidden;
transition: 0.6s ease-in-out;
opacity: 0;
}

div.panelx.show {
opacity: 1;
max-height: 500px;
margin-bottom: 6px;
}



h6.navBarmanprimerItem{
margin-top: 14px !important;
}



a.botonTienda{
color:rgba(255,255,255,1.00);
}

a.botonTienda:hover{
color:rgba(255,255,255,0.5) !important;
}







/*contenido*/


.contenedorImgIntro{
min-width:100%;
z-index:10 !important;
position:relative;
}

.bloqueDegrade {
/*background-color:rgba(0,0,0,0.5); */
position:absolute; 
top:0px; 
left:0px; 
width:100%; 
height:100%; 
z-index:2;	
background: rgba(0,0,0,0.8); /* For browsers that do not support gradients */
background: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,1)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,1)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
background: linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,1)); /* Standard syntax */
}

.marginCero{
margin-left:0px !important;
margin-right:0px !important;
}


.cajaImgintro{
/*height:80vh;*/
min-height:35vh !important;
background-image:url(../img/imgIntro.jpg);
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
/*background-color:MistyRose;*/
margin-bottom:60px;
min-width:100%;
padding:50px;
padding-left: 20px;
padding-right: 20px;
border-bottom:24px solid #023466;
}

.bloqueMedallas{
height:120px; 
width:100%;	
background-image:url(../img/bloqueMedallas.png);
background-size:contain;
background-position:center center;
background-repeat:no-repeat;
z-index:11;
/*background-color:red;*/
border-top:1px dotted rgba(255,255,255,0.7);
}

	.bloqueMedallasMovil{
	height:90px; 
	width:100%;	
	background-image:url(../img/bloqueMedallas.png);
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	z-index:11;
	display:none;
	border-top:1px dotted rgba(255,255,255,0.7);
	border-bottom:1px dotted rgba(255,255,255,0.7);
	background-color:rgba(0,0,0,0.45);
	}

.cajaTitintro{
margin-top:30px;
z-index:3;	
/*background-color:MistyRose;*/
}

.cajaTitintro h1{
font-family: 'Abril Fatface', cursive;
color:rgba(255,255,255,1.00);
font-size:35px;
line-height:49px;
text-align:right;
text-shadow: 2px 2px 8px #000;
}

.cajaChapeauintro{
margin-top:40px;	
z-index:3;	
/*background-color:MistyRose;*/
}

.cajaChapeauintro p{
font-family: 'Rajdhani', sans-serif;
color:rgba(255,255,255,1.00);
font-size:20px;
font-weight:500;
line-height:25px;
text-shadow: 2px 2px 4px #000;
}

.cajaChapeauintro p span{
font-family: 'Abril Fatface', cursive;
}

	.cajaChapeauintroMovil{
	display:none;
	}
	
	.cajaChapeauintroMovil p{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,1.00);
	font-size:20px;
	font-weight:500;
	line-height:25px;
	text-align:center;
	}
	
	.cajaChapeauintroMovil p span{
	font-family: 'Abril Fatface', cursive;
	color:rgba(2,52,102,1.00);
	}


.contenedorCompetencias{
margin-top:30px;	
/*background-color:red;*/
}

	.contenedorCompetenciasMovil{
	display:none !important;	
	}


.cajaCompetencias{
/*background-color:rgba(175,124,125,0.0);*/
padding-right: 0px !important;
height:650px !important;
margin-bottom:0px;
}

	.cajaCompetencias2{
	margin-bottom:40px !important;
	}


.competencias{
/*background-color:PaleTurquoise;*/
}




.titulosCompetencias h2.nombreLicorGrande{
font-family: 'Abril Fatface', cursive;
color: #a06000;
font-size:38px;
line-height:38px;
text-align:center;
letter-spacing:0px;
text-decoration:underline;
border-bottom:1px solid rgba(0,0,0,0.75);
margin-bottom:20px;
margin-top:40px;
margin-right: 15px;
}



.cajaTitulosCompetencias{
/*background-color:Thistle;*/
margin-bottom:0px;
}

	.cajaTitulosCompetencias h2{
	font-family: 'Abril Fatface', cursive;
	color:#e9cc42;
	font-size:35px;
	line-height:35px;
	text-align:center;
	margin-bottom: 0px !important;
	}
	
	
	.cajaTitulosCompetencias h3{
	font-family: 'Abril Fatface', cursive;
	color:#a06000;
	font-size:15px;
	line-height:15px;
	letter-spacing:1.5px;
	text-align:right;
	}
	
		.cajaCategoriasCompetencias h3{
		text-align:right !important;
		}
		
		.cajaCategoriasCompetencias h3{
		font-family: 'Abril Fatface', cursive !important ;
		color:#a06000 !important;
		font-size:15px !important;
		line-height:15px;
		letter-spacing:1.5px;
		text-align:right !important;
		}
		
		
	
		.cajaCategoriasCompetencias h3 a{
		color:#a06000 !important;	
		}
		
		
		.cajaCategoriasCompetencias h4{
		text-align:right !important;
		}
	
		.cajaCategoriasCompetencias h4 a{
		font-family: 'Abril Fatface', cursive !important ;
		color:#a06000 !important;
		font-size:15px;
		line-height:15px;
		letter-spacing:1.5px;
		text-align:right !important;
		}
		
		
		
		.cajaCategoriasCompetencias h5{
		text-align:right !important;
		}
	
		.cajaCategoriasCompetencias h5 a{
		font-family: 'Abril Fatface', cursive !important ;
		color:#a06000 !important;
		font-size:15px;
		line-height:33px;
		letter-spacing:1.5px;
		text-align:right !important;
		}
	
	.cajaTitulosCompetencias h6{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.6);
	font-size:12px;
	font-weight:700;
	line-height:16px;
	letter-spacing:2.5px;
	text-align:center;
	}
	
	
	.cajaCategoriasCompetencias h6 {
    font-family: 'Rajdhani', sans-serif;
    color: #a06000 !important;
    font-size: 12px !important;
	font-weight:900;
    line-height: 14px;
    letter-spacing: 1.5px;
    text-align: left;
	margin-top: 2px;
    margin-bottom: 0px;
	}
	
	.cajaCategoriasCompetencias h6 a {
    color: #a06000 !important;
    }



/*.cajaDivisionLinea{
width:57px;
height:60px;
background-color:RED;
}*/


.divisionLinea{
width:250px;
height:60px;
border-top:1px solid rgba(2,52,102,1.00);
/*position:absolute;*/
right:15px;
margin-top: -4px;
}


	.divisionLinea2{
	height:60px;
	border-top:1px solid rgba(2,52,102,0.3);
	margin-left:auto;
	margin-right:auto;
	display:block;
	}
	
	
	.divisionLinea3{
	height:70px;
	border-top:1px solid rgba(2,52,102,0.4);
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding-top:30px;
	display:block;
	background-color:rgba(255,255,255,1.00);
	background-image:url(../img/Legal_negro_transparencia.png);
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	z-index:6;
	}
	
	
	.divisionLinea4{
	/*width:100%;*/
	height:20px;
	border-top:1px solid rgba(2,52,102,0.4);
	
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	display:block;
	/*background-color:rgba(184,101,102,0.00);*/
	
	background-image:url(../img/Legal_negro_transparencia.png);
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	}

.cajaCategoriasCompetencias{
/*background-color:Salmon;*/
margin-top:7px;
margin-bottom:0px  ;
}

	.btnCat{
	margin-bottom:14px !important;
	/*background-color:red;*/
	}


	.cajaCategoriasCompetencias h4{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,1);
	font-size:14px;
	line-height:12px;
	font-weight:700;
	letter-spacing:1.5px;
	text-align:right;
	margin-bottom:15px !important;
	}



	.cajaCategoriasCompetencias h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,1);
	color:rgba(255,255,255,1.00);
	font-size:12px;
	line-height:16px;
	font-weight:500;
	letter-spacing:2.5px;
	text-align:right;
	}
	
	.cajaCategoriasCompetencias h5 span{
	background-color:rgba(2,52,102,1);
	width:auto;
	opacity:0.3;
	padding-top:7px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:9px;
	cursor:pointer;
	}


		.cajaCategoriasCompetencias h5 span.categ1A-btn1{
		background-color:rgba(2,52,102,1);
		opacity:1;
		position: relative;
    	left: 120px;
		padding-right:100px;
    	z-index: 0;
		}
		
		
		.cajaCategoriasCompetencias h5 span.categ2A-btn1{
		background-color:rgba(2,52,102,1);
		opacity:1;
		cursor:default;
		position: relative;
    	left: 120px;
		padding-right:100px ;
    	z-index: 0;
		}
		
		
		.cajaCategoriasCompetencias h5 span.categ3A-btn1{
		background-color:rgba(2,52,102,1);
		opacity:1;
		position: relative;
    	left: 120px;
		padding-right:100px;
    	z-index: 0;
		}
		
		
		.categ1A-btn2, .categ1B-btn1, .categ1C-btn1, .categ1D-btn1, .categ1E-btn1, .categ3A-btn1, .categ3A-btn2{
		position: relative;
    	left: 0px;
    	z-index: 0;
		}  
	
	
	
	

.resultados{
/*background-color:rgba(196,199,87,0.7);*/
padding-right: 0px !important;
height:auto;
margin-bottom:40px;
}




.contenedorLineaVert{
margin-bottom:10px;
}

	.cajaLineaVert1{
	border-left:0px solid black; 
	height:40px;
	padding-left: 12px;
	}
	
	.cajaLineaVert2{
	border-left:1px solid black; 
	height:40px;
	}


.contenedorLineaVert-X{
margin-bottom:10px;
}

	.cajaLineaVert1-X{
	border-left:0px solid black; 
	height:20px;
	padding-left: 12px;
	}
	
	.cajaLineaVert2-X{
	border-left:1px solid black; 
	height:20px;
	}




.contenedorBotellas{
/*background-color:DarkGreen;*/
/*position:absolute;*/
right:0px; 
opacity:0; 
width:100% !important;
height:580px;
margin-right: 0px !important;
}

	.categ1A-result1, .categ2A-result1, .categ3A-result1{
	opacity:1; 
	}



	.cajaBotellas{
	/*height:580px;*/
	position:relative; 
	/*background-color:rgba(255,0,4,0.0);*/
	z-index:2;
	}
	
	.imagenBotellasXl{
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*background-color:green;*/
	}
	
	.contenedorTituloBotellaXL{
	margin-bottom:50px !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
	}
	
	.nombreBotellaXL h5 {
	font-family: 'Abril Fatface', cursive;
	color: rgba(0,0,0,0.7);
	font-size: 24px;
	line-height: 23px;
	font-weight: 700;
	text-align:center;
	}


.medallasResultados{
/*background-color:LightSteelBlue;*/
}


.contenedorMedallaOro{
margin-bottom:50px !important;
margin-right: 0px !important;
}

	.contenedorMedallaOro-X{
	margin-bottom:6px !important;
	}
	
	


.cajaMedallas{
height:110px; 
/*background-color:LightCoral;*/
background-image:url(../img/medallaOro.png);
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
}



.nombreGanador{
/*background-color:GreenYellow;*/
}

	.nombreGanador h4{
	font-family: 'Abril Fatface', cursive;
	color:#e9cc42;
	font-size:20px;
	line-height:24px;
	}
	
	.nombreGanador h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.7);
	font-size:20px;
	line-height:23px;
	font-weight:700;
	margin-bottom: 0px;
	}



.contenedorMedallas2{
margin-top:10px !important;
/*background-color:LightCoral;*/
margin-right: 0px !important;
}

.contenedorMedallas3{
margin-top:10px !important;
/*background-color:LightCoral;*/
}


.cajaMedallas2{
height:57px; 
/*background-color:DodgerBlue;*/
background-image:url(../img/medallaPlata.png);
background-size:contain;
background-repeat:no-repeat;
background-position:center center;    
margin-top: 10px;
}

	.cajaMedallas2c{
	height:51px; 
	/*background-color:DodgerBlue;*/
	background-image:url(../img/medallaOro.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;    
	margin-top: -3px;
	}

	

.cajaMedallas3{
height:57px; 
/*background-color:DodgerBlue;*/
background-image:url(../img/medallaPlata.png);
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
margin-top: 10px;
}

.cajaMedallas4{
height:57px; 
/*background-color:DodgerBlue;*/
background-image:url(../img/medallaBronce.png);
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
margin-top: 10px;
}




.botellaGenerica{
height:107px; 
/*background-color:BlueViolet;*/
background-image:url(../img/botellaGen.png);
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
}

	.botellaGenerica3{
	height:80px; 
	/*background-color:BlueViolet;*/
	background-image:url(../img/botellaGen.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	}



.nombreGanador2{
/*background-color:DarkOrange;*/
}


	.nombreGanador2 h4{
	font-family: 'Abril Fatface', cursive;
	color:#a9a89c;
	font-size:20px;
	line-height:24px;
	}
	
	.nombreGanador2 h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.7);
	font-size:18px;
	line-height:21px;
	font-weight:700;
	}



.nombreGanador2c{
/*background-color:DarkOrange;*/
}


	.nombreGanador2c h4{
	font-family: 'Abril Fatface', cursive;
	color:#e9cc42;
	font-size:16px;
	line-height:18px;
	text-align:left !important; 
	}
	
	.nombreGanador2c h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.7);
	font-size:16px;
	line-height:18px;
	font-weight:700;
	text-align:left !important;  
	}




.nombreGanador2Bronce{
/*background-color:DarkOrange;*/
}


	.nombreGanador2Bronce h4{
	font-family: 'Abril Fatface', cursive;
	color:rgba(200,143,76,0.7);
	font-size:20px;
	line-height:24px;
	}
	
	.nombreGanador2Bronce h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.7);
	font-size:18px;
	line-height:21px;
	font-weight:700;
	}




.nombreGanador3{
/*background-color:DarkOrange;*/
}


	.nombreGanador3 h4{
	font-family: 'Abril Fatface', cursive;
	color:#a9a89c;
	font-size:17px;
	line-height:17px;
	}
	
	.nombreGanador3 h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.7);
	font-size:15px;
	line-height:18px;
	font-weight:700;
	}




.nombreGanador3Bronce{
/*background-color:DarkOrange;*/
}


	.nombreGanador3Bronce h4{
	font-family: 'Abril Fatface', cursive;
	color:rgba(200,143,76,0.7);
	font-size:17px;
	line-height:17px;
	}
	
	.nombreGanador3Bronce h5{
	font-family: 'Rajdhani', sans-serif;
	color:rgba(0,0,0,0.7);
	font-size:15px;
	line-height:18px;
	font-weight:700;
	}






/*---------------estilos edge-----------------*/



	.animBotellasTodas{
	padding-left: 0px !important;
	padding-right: 0px !important;
	}


#animwhisky{
width:100%;
height:680px;
/*background-color:rgba(8,76,225,0.00);*/
border:none;
padding-left: 0px !important;
padding-right: 0px !important;
}



.cajaAnimBotellas{
/*background-color:rgba(175,124,125,1.0);*/
padding-right: 0px !important;
height:680px !important;
margin-bottom:0px;
padding-left: 0px;
}





#animtequila{
width:100%;
height:680px;
/*background-color:rgba(8,76,225,0.00);*/
border:none;
padding-left: 0px !important;
padding-right: 0px !important;
}


#animgin{
width:100%;
height:680px;
/*background-color:rgba(8,76,225,0.00);*/
border:none;
padding-left: 0px !important;
padding-right: 0px !important;
}

#animron{
width:100%;
height:680px;
/*background-color:rgba(8,76,225,0.00);*/
border:none;
padding-left: 0px !important;
padding-right: 0px !important;
}















/*MEDIA QUERIES*/



@media screen and (max-width:3500px) { 

.divisionLinea3{
bottom:-90px;
}
}


@media screen and (max-width:1500px) { 
.cajaCompetencias{
height:660px !important;
margin-bottom:0px;
}

.divisionLinea3{
bottom:-90px;
}
}



@media screen and (max-width:1300px) { 
.cajaCompetencias{
height:650px !important;
margin-bottom:0px;
}

.divisionLinea3{
bottom:-90px;
}

}



@media screen and (max-width:1200px) { 
.cajaCompetencias{
height:620px !important;
margin-bottom:0px;
}

.divisionLinea3{
bottom:-130px;
}
}


@media screen and (max-width:1000px) { 

.cajaCompetencias{
height:660px !important;
margin-bottom:0px;
}

}



@media screen and (min-width:851px) and (max-width:900px) { 
.cajaCompetencias{
height:630px !important;
margin-bottom:0px;
}
}

@media screen and (min-width:800px) and (max-width:850px) { 
.cajaCompetencias{
height:580px !important;
margin-bottom:0px;
}

.botellaGenerica3 {
height: 60px;
}

.cajaMedallas3 {
height: 45px;
}

}


@media screen and (max-width:799px){ 

.cajaBotonesNav{
display:none !important;
}

.contenedorCompetencias{
display:none;
}

.contenedorCompetenciasMovil{
display:block !important;	
}

.cajaBotellas{
/*background-color:purple;*/
height:auto;
}

.contenedorBotellas {
position: relative;
height: auto;
margin-bottom:50px !important;
margin-left: 0px !important;
}

img.imgMovil{
height:auto;
max-height:400px;
width:auto;
position:relative;
margin-left:auto !important;
margin-right:auto !important;
display:block;
}

.cajaTitulosCompetencias h2 {
font-size: 20px;
line-height: 23px;
letter-spacing:2px;
text-align:right;

}


.cajaCategoriasCompetencias {
padding-left: 0px !important;
}


.cajaCategoriasCompetencias h4{
text-align:left;
margin-bottom: 0px !important;
}

	.cajaCategoriasCompetencias h4.justificado1Movil{
	text-align:right;
	}

.cajaCategoriasCompetencias h5{
text-align:left;
letter-spacing: 0px;
}

	.cajaCategoriasCompetencias h5.justificado1Movil{
	text-align:right;
	letter-spacing: 2.5px;
	margin-top: 12px !important;
	}

.cajaCategoriasCompetencias h5 span {
opacity: 1;
cursor:default;
}

.contenedorMedallaOro {
margin-bottom: 16px !important;
}


.medallasResultados{
padding-right: 0px;
}

.nombreGanador {
padding-left: 10px !important;
}

.nombreGanador h4 {
font-size: 16px;
line-height: 18px;
text-align:left !important;
}

.nombreGanador h5 {
font-size: 16px;
line-height: 18px;
text-align:left !important;
}

	.nombreGanador2 {
	padding-left: 9px !important;
	}
	
	.nombreGanador2 h4 {
	font-size: 14px;
	line-height: 16px;
	text-align:left !important;
	}
	
	.nombreGanador2 h5 {
	font-size: 16px;
	line-height: 18px;
	text-align:left !important;
	margin-top: 2px;
    margin-bottom: 0px;
	}
	
	
	
	.nombreGanador2Bronce {
	padding-left: 9px !important;
	}
	
	.nombreGanador2Bronce h4 {
	font-size: 14px;
	line-height: 16px;
	text-align:left !important;
	}
	
	.nombreGanador2Bronce h5 {
	font-size: 16px;
	line-height: 18px;
	text-align:left !important;
	}
	
	

.cajaMedallas {
height: 60px;
}


.cajaMedallas2 {
margin-top: 0px;
height: 49px;
}

.cajaMedallas4 {
margin-top: 0px;
height: 49px;
}

.divisionLinea {
width: 100%;
height: 20px;
position: relative;
right:0px;
}

.divisionLinea2 {
display:none;
}

.divisionLinea3 {
display:none;
}


.divisionLinea{
border-top:1px solid rgba(2,52,102,0.2);
}

}





@media screen and (min-width:641px) and (max-width:768px){ 

.cajaTitintro h1 {
font-family: 'Abril Fatface', cursive;
color: rgba(255,255,255,1.00);
font-size: 26px;
line-height: 39px;
text-align: right;
}

}



@media screen and (max-width:640px){ 

.cajaTitintro h1 {
text-align: center !important;
}

.cajaChapeauintro p {
text-align: center !important;
}

}





@media screen and (min-width:561px) and (max-width:640px){ 
.bloqueDegrade {
/*background-color:rgba(0,0,0,0.5); */
position:absolute; 
top:0px; 
left:0px; 
width:100%; 
height:100%; 
z-index:2;	
background: black; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
background: linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,1)); /* Standard syntax */
}
}







@media screen and (max-width:560px){ 
.cajaImgintro{
min-height: 65vh !important;	
padding-left: 12px;
padding-right: 12px;
padding-top:30px;
padding-bottom:30px;
margin-bottom: 30px !important;
}

.cajaTitintro {
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
position: absolute;
top: 50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
}


.cajaChapeauintro {
display:none;
}

.cajaChapeauintroMovil{
display:block;
}

.bloqueMedallas{
display:none !important;
}

.bloqueMedallasMovil{
display:block !important;
border-top:1px dotted rgba(255,255,255,0.7);
border-bottom:1px dotted rgba(255,255,255,0.7);
margin-top:30px;
/*background-color:rgba(0,0,0,0.0);*/
width:100%;
}
}



@media screen and (min-width:401px) and (max-width:500px){ 

.cajaTitintro h1 {
font-family: 'Abril Fatface', cursive;
color: rgba(255,255,255,1.00);
font-size: 30px;
line-height: 36px;
text-align: center;
text-shadow: 2px 2px 8px #000;
}

.cajaBotellas{
/*background-color:yellow;*/
}

}




@media screen and (min-width:0px) and (max-width:400px){ 

.cajaTitintro h1 {
font-family: 'Abril Fatface', cursive;
color: rgba(255,255,255,1.00);
font-size: 26px;
line-height: 32px;
text-align: center;
text-shadow: 2px 2px 8px #000;
}


.cajaBotellas{
/*background-color:green;*/
}

}










